--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Potentially raised when a specification is validated.
constants: []

full_name: Gem::EndOfYAMLException
includes: []

instance_methods: []

name: EndOfYAMLException
superclass: Gem::Exception
